<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">


    <item android:state_enabled="true">
        <shape>
            <corners android:radius="0dp"></corners>
            <gradient android:endColor="@color/platform_main_gradient_end_color" android:startColor="@color/platform_main_gradient_start_color" />
            <stroke android:width="0dp" android:color="#bebebe" />
        </shape>
    </item>
</selector>